controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

# Temporary diagnostic route (bypass attributes) — remove after verifying
route_check:
    path: /route-check
    controller: App\Controller\HomeController::index

# Explicit home route (fallback if attributes aren’t picked up in prod)
home:
    path: /
    controller: App\Controller\HomeController::index
